.article {
  padding-top: 60px;
  padding-bottom: 100px;
}
@media screen and (max-width: 750px) {
  .article {
    padding-top: 8vw;
    padding-bottom: 8vw;
  }
}
.article .wrap {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 50px;
}
@media screen and (max-width: 750px) {
  .article .wrap {
    padding-top: 6.6666666667vw;
    padding-bottom: 0;
  }
}
.article .wrap.no-image {
  display: none;
}
.article .image {
  width: 500px;
}
@media screen and (max-width: 750px) {
  .article .image {
    width: 100%;
    text-align: center;
  }
}
.article .image img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 750px) {
  .article .image img {
    max-width: 100%;
  }
}
.article .main {
  width: calc(100% - 560px);
}
@media screen and (max-width: 750px) {
  .article .main {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  .article .main .content {
    padding-top: 8vw;
  }
}
.article .main .content *:first-child {
  margin-top: 0;
}
.article .main .content > figure {
  width: 650px;
  margin: auto;
  margin-top: 40px;
}
@media screen and (max-width: 750px) {
  .article .main .content > figure {
    width: 100%;
    max-width: 100%;
    margin-top: 10px;
  }
}
.article .main .content > figure img {
  width: 100%;
}
.article .main .content > p {
  line-height: 2;
  color: #333;
  margin-top: 40px;
}
@media screen and (max-width: 750px) {
  .article .main .content > p {
    font-size: 1.3rem;
    margin-top: 10px;
  }
}
@media screen and (max-width: 750px) and (max-width: 750px) {
  .article .main .content > p {
    margin-top: 5.3333333333vw;
  }
}
.article .main .tpl-btn.tpl-btn--blue {
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  height: 60px;
  font-size: 1.8rem;
}
@media screen and (max-width: 750px) {
  .article .main .tpl-btn.tpl-btn--blue {
    width: 77.3333333333vw;
    height: 13.3333333333vw;
    font-size: 30px;
    font-size: 4vw;
    letter-spacing: 0.2rem;
    margin-bottom: 6.6666666667vw;
  }
}
.article .main .showlist {
  width: 280px;
  height: 50px;
}
@media screen and (max-width: 750px) {
  .article .main .showlist {
    width: 66.6666666667vw;
    height: 13.3333333333vw;
  }
}

.article .no-image .main {
  margin: auto;
}

.slider {
  margin-bottom: 20px;
}
.slider .slide-item {
  /* height: 300px; */
  aspect-ratio: 1;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}
@media screen and (max-width: 750px) {
  .slider .slide-item {
    /* height: 53.3333333333vw; */
  }
}
.slider .slick-slide {
  overflow: hidden;
}

.slider-sub {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.slider-sub li {
  width: calc(33% - 5px);
  cursor: default;
}
.slider-sub li img {
  width: 100%;
  height: 100%;
}
.slider-sub .thumbnail-item {
  position: relative;
  opacity: 0.4;
  /* height: 95px; */
  aspect-ratio: 1;
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
}
@media screen and (max-width: 750px) {
  .slider-sub .thumbnail-item {
    /* height: 16vw; */
  }
}
.slider-sub .thumbnail-current {
  opacity: 1;
}
.slider-sub .thumbnail-current:after {
  display: block;
  content: "";
  width: calc(100% - 6px);
  height: calc(100% - 6px);
  position: absolute;
  top: 0;
  left: 0;
  border: 3px solid #0D91D3;
}

.content2 {
  margin: 90px auto;
}
.wrap.no-image + .content2 {
  margin-top: 50px;
}
@media screen and (max-width: 750px) {
  .content2 {
    margin: 50px auto;
  }
  .wrap.no-image + .content2 {
    margin-top: 6.6666666667vw;
  }
}
.content2 .content2-main img {
  max-width: 100%;
}
.content2 .content2-main p {
  line-height: 2;
  color: #333;
}
@media screen and (max-width: 750px) {
  .content2 .content2-main p {
    font-size: 1.3rem;
  }
}
.content2 .content2-ttl {
  font-size: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .content2 .content2-ttl {
    font-size: 20px;
  }
}
.content2 iframe {
  width: 100%;
  max-width: 700px;
  height: auto;
  aspect-ratio: 16/9;
}
.slick-slider {
  -ms-touch-action: auto;
  touch-action: auto;
}/* モーダルを非表示にする */
.modal {
  display: none;
  position: fixed;
  z-index: 101;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.7);
}

/* モーダル内の画像スタイル */
.modal .modal-content {
  margin: auto;
  display: block;
  max-width: 90%;
  max-height: 90%;
}

/* モーダルを閉じるボタン */
.modal .close {
  color: #fff;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  transition: 0.3s;
}

.modal .close:hover,
.modal .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

.modal .img-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
	width: 100%;
	height: 100%;
}